<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisUIOptions">
    <option name="SCOPE_TYPE" value="3" />
  </component>
  <component name="BookmarkManager">
    <bookmark url="file://$PROJECT_DIR$/user/topic.php" line="607" />
    <bookmark url="file://$PROJECT_DIR$/user/forums.php" line="371" />
    <bookmark url="file://$PROJECT_DIR$/user/topic.php" line="972" mnemonic="4" />
    <bookmark url="file://$PROJECT_DIR$/Template/Classes/ForumTopic.php" line="622" mnemonic="3" />
    <bookmark url="file://$PROJECT_DIR$/Template/Classes/ForumMain.php" line="200" mnemonic="5" />
    <bookmark url="file://$PROJECT_DIR$/Template/Classes/ForumMain.php" line="173" mnemonic="6" />
    <bookmark url="file://$PROJECT_DIR$/ajax/index.php" line="104" mnemonic="0" />
    <bookmark url="file://$PROJECT_DIR$/post.php" line="408" mnemonic="2" />
    <bookmark url="file://$PROJECT_DIR$/ajax/post.php" line="0" mnemonic="1" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="699f6fda-4251-456e-9f81-e04feef92ee3" name="Default" comment="" />
    <ignored path="forum.iws" />
    <ignored path=".idea/workspace.xml" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="DaemonCodeAnalyzer">
    <disable_hints />
  </component>
  <component name="DatabaseView">
    <flatten value="false" />
    <groupTables value="false" />
    <sortChildren value="false" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="forum" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="AdminForum.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Template/Classes/AdminForum.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="0" column="0" selection-start="0" selection-end="0" vertical-scroll-proportion="-0.0" vertical-offset="0" max-vertical-offset="33626">
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/admin/index.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="2896" column="33" selection-start="95846" selection-end="95851" vertical-scroll-proportion="0.0" vertical-offset="49232" max-vertical-offset="62084">
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="post.php" pinned="false" current="true" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/ajax/post.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="572" column="86" selection-start="18430" selection-end="18430" vertical-scroll-proportion="0.35745937" vertical-offset="9482" max-vertical-offset="10659">
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="post.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/post.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="32" column="0" selection-start="953" selection-end="953" vertical-scroll-proportion="-19.76923" vertical-offset="30" max-vertical-offset="14059">
              <folding>
                <element signature="e#6#95#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="post.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/user/post.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="538" column="9" selection-start="17890" selection-end="17890" vertical-scroll-proportion="-8.653846" vertical-offset="8921" max-vertical-offset="22661">
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="ForumPost.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Template/Classes/ForumPost.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="335" column="27" selection-start="14389" selection-end="14389" vertical-scroll-proportion="-8.653846" vertical-offset="5470" max-vertical-offset="7276">
              <folding>
                <marker date="1383608847848" expanded="true" signature="17602:17615" placeholder="/*...*/" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="topic.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/user/topic.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="1018" column="21" selection-start="37433" selection-end="37438" vertical-scroll-proportion="-8.653846" vertical-offset="16996" max-vertical-offset="20485">
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="ForumTopic.php" pinned="false" current="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Template/Classes/ForumTopic.php">
          <provider selected="true" editor-type-id="text-editor">
            <state line="554" column="79" selection-start="21464" selection-end="21464" vertical-scroll-proportion="-4.730769" vertical-offset="9295" max-vertical-offset="11747">
              <folding>
                <marker date="1384219903196" expanded="true" signature="22381:22820" placeholder="..." />
                <marker date="1384219903196" expanded="true" signature="22406:22805" placeholder="{...}" />
                <marker date="1384219903196" expanded="true" signature="22425:22738" placeholder="{...}" />
                <marker date="1384219903196" expanded="true" signature="22453:22733" placeholder="{...}" />
                <marker date="1384219903196" expanded="true" signature="22475:22643" placeholder="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindManager">
    <FindUsagesManager>
      <setting name="OPEN_NEW_TAB" value="false" />
    </FindUsagesManager>
  </component>
  <component name="IdeDocumentHistory">
    <option name="changedFiles">
      <list>
        <option value="$PROJECT_DIR$/user/forums.php" />
        <option value="$PROJECT_DIR$/post.php" />
        <option value="$PROJECT_DIR$/Template/langs/forum-user-post-russian.php" />
        <option value="$PROJECT_DIR$/Template/langs/forum-user-post-ukrainian.php" />
        <option value="$PROJECT_DIR$/Template/langs/forum-user-post-english.php" />
        <option value="$PROJECT_DIR$/Template/Classes/ForumPost.php" />
        <option value="$PROJECT_DIR$/user-post-english.php" />
        <option value="$PROJECT_DIR$/user-post-russian.php" />
        <option value="$PROJECT_DIR$/user-post-ukrainian.php" />
        <option value="$PROJECT_DIR$/Template/Classes/ForumTopic.php" />
        <option value="$PROJECT_DIR$/user/post.php" />
        <option value="$PROJECT_DIR$/Template/ForumMenu.php" />
        <option value="$PROJECT_DIR$/user/index.php" />
        <option value="$PROJECT_DIR$/rss/index.php" />
        <option value="$PROJECT_DIR$/user/topic.php" />
        <option value="$PROJECT_DIR$/ajax/post.php" />
      </list>
    </option>
  </component>
  <component name="PhpDebugGeneral" xdebug_show_addresses="true" />
  <component name="PhpServers">
    <option name="servers">
      <server host="localhost" name="Xdebug" />
      <server host="eleanor.ru" name="eleanor.ru" />
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" interpreter_name="PHP 5.4.13">
    <include_path>
      <path value="D:\Alexander\Dropbox\Eleanor" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1616" />
    <option name="height" value="876" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State>
            <id />
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>CoffeeScript</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectReloadState">
    <option name="STATE" value="0" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1" splitterProportion="0.5">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents ProjectPane="true" />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="user" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Template" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Template" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="langs" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Template" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Classes" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="rss" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Misc" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="forum" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="ajax" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="options.splitter.main.proportions" value="0.3" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="options.lastSelected" value="preferences.sourceCode.JavaScript" />
    <property name="recentsLimit" value="5" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../.." />
    <property name="restartRequiresConfirmation" value="true" />
    <property name="FullScreen" value="false" />
    <property name="options.splitter.details.proportions" value="0.2" />
    <property name="options.searchVisible" value="true" />
    <property name="dynamic.classpath" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Alexander\Dropbox\modules\forum\upload\modules\forum" />
      <recent name="D:\Alexander\Dropbox\modules\forum\upload\modules\forum\Template\langs" />
      <recent name="D:\Alexander\Dropbox\modules\forum\upload\modules\forum\Template\js" />
      <recent name="E:\Work\OpenServer\domains\eleanor.ru\forum\modules\forum" />
      <recent name="E:\Work\OpenServer\domains\eleanor.ru\forum\modules\forum\Template\langs" />
    </key>
  </component>
  <component name="RunManager" selected="PHP Web Application.Forum">
    <configuration default="false" name="index.php" type="PhpLocalRunConfigurationType" factoryName="PHP Console" temporary="true" path="$PROJECT_DIR$/user/index.php">
      <RunnerSettings RunnerId="PhpRunner" />
      <RunnerSettings RunnerId="PhpScriptDebugRunner" />
      <ConfigurationWrapper RunnerId="PhpRunner" />
      <ConfigurationWrapper RunnerId="PhpScriptDebugRunner" />
      <method />
    </configuration>
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpBuiltInWebServerConfigurationType" factoryName="PHP Built-in Web Server">
      <method />
    </configuration>
    <configuration default="true" type="PhpWebAppRunConfigurationType" factoryName="PHP Web Application" server_name="eleanor.ru" start_url="/forum/modules/forum/user/">
      <method />
    </configuration>
    <configuration default="true" type="PhpRemoteDebugRunConfigurationType" factoryName="PHP Remote Debug" server_name="eleanor.ru">
      <method />
    </configuration>
    <configuration default="true" type="PhpHttpRequestRunConfigurationType" factoryName="PHP HTTP Request">
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console" path="$PROJECT_DIR$/../../../../php/PHP-5.4.11/php.exe">
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug" singleton="true">
      <method />
    </configuration>
    <configuration default="true" type="PhpUnitRemoteRunConfigurationType" factoryName="PHPUnit on Server">
      <method />
    </configuration>
    <configuration default="true" type="com.intellij.persistence.run.ConsoleRunConfigurationType" factoryName="Query Language Console">
      <option name="VM_PARAMETERS" value="" />
      <option name="USER_CFG_CLASS" />
      <option name="CONTEXT_PROVIDER" />
      <method />
    </configuration>
    <configuration default="false" name="Forum" type="PhpWebAppRunConfigurationType" factoryName="PHP Web Application" server_name="eleanor.ru" start_url="/forum/modules/forum/user/">
      <RunnerSettings RunnerId="PhpRunner" />
      <RunnerSettings RunnerId="PhpWebAppDebugRunner" />
      <ConfigurationWrapper RunnerId="PhpRunner" />
      <ConfigurationWrapper RunnerId="PhpWebAppDebugRunner" />
      <method />
    </configuration>
    <list size="2">
      <item index="0" class="java.lang.String" itemvalue="PHP Web Application.Forum" />
      <item index="1" class="java.lang.String" itemvalue="PHP Script.index.php" />
    </list>
    <recent_temporary>
      <list size="1">
        <item index="0" class="java.lang.String" itemvalue="PHP Script.index.php" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false" />
  <component name="SvnConfiguration" maxAnnotateRevisions="500" myUseAcceleration="nothing" myAutoUpdateAfterCommit="false" cleanupOnStartRun="false" SSL_PROTOCOLS="all">
    <option name="USER" value="" />
    <option name="PASSWORD" value="" />
    <option name="mySSHConnectionTimeout" value="30000" />
    <option name="mySSHReadTimeout" value="30000" />
    <option name="LAST_MERGED_REVISION" />
    <option name="MERGE_DRY_RUN" value="false" />
    <option name="MERGE_DIFF_USE_ANCESTRY" value="true" />
    <option name="UPDATE_LOCK_ON_DEMAND" value="false" />
    <option name="IGNORE_SPACES_IN_MERGE" value="false" />
    <option name="CHECK_NESTED_FOR_QUICK_MERGE" value="false" />
    <option name="IGNORE_SPACES_IN_ANNOTATE" value="true" />
    <option name="SHOW_MERGE_SOURCES_IN_ANNOTATE" value="true" />
    <option name="FORCE_UPDATE" value="false" />
    <option name="IGNORE_EXTERNALS" value="false" />
    <myIsUseDefaultProxy>false</myIsUseDefaultProxy>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="699f6fda-4251-456e-9f81-e04feef92ee3" name="Default" comment="" />
      <created>1361982812543</created>
      <updated>1361982812543</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView" selected-index="0">
    <todo-panel id="selected-file">
      <are-packages-shown value="false" />
      <are-modules-shown value="false" />
      <flatten-packages value="false" />
      <is-autoscroll-to-source value="false" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="false" />
      <are-modules-shown value="false" />
      <flatten-packages value="false" />
      <is-autoscroll-to-source value="false" />
    </todo-panel>
    <todo-panel id="default-changelist">
      <are-packages-shown value="false" />
      <are-modules-shown value="false" />
      <flatten-packages value="false" />
      <is-autoscroll-to-source value="false" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1616" height="876" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Changes" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32884097" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3297619" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32947233" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.201875" sideWeight="0.36792454" order="1" side_tool="true" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.201875" sideWeight="0.63072777" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.39952436" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.19124797" sideWeight="0.50595236" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32914925" sideWeight="0.5" order="10" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32936978" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.36717662" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Duplicates" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3297619" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Command Line Tools Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32936978" sideWeight="0.5" order="11" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Changes" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32884097" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.36717662" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32947233" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.39952436" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.19124797" sideWeight="0.50595236" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32914925" sideWeight="0.5" order="11" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3297619" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.23037323" sideWeight="0.27348396" order="1" side_tool="true" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.201875" sideWeight="0.63143253" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Duplicates" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.3297619" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32936978" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Command Line Tools Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.32936978" sideWeight="0.5" order="12" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="myTodoPanelSettings">
      <TodoPanelSettings />
    </option>
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints-dialog>
        <breakpoints-dialog />
      </breakpoints-dialog>
      <option name="time" value="11" />
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/user-post-english.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="17" column="78" selection-start="594" selection-end="594" vertical-scroll-proportion="0.4188406" vertical-offset="0" max-vertical-offset="690">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/user-post-russian.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="17" column="101" selection-start="719" selection-end="719" vertical-scroll-proportion="0.4188406" vertical-offset="0" max-vertical-offset="690">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/user-post-ukrainian.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="17" column="99" selection-start="730" selection-end="730" vertical-scroll-proportion="0.4188406" vertical-offset="0" max-vertical-offset="690">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/topic.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="179" column="20" selection-start="5490" selection-end="5490" vertical-scroll-proportion="0.8521739" vertical-offset="2370" max-vertical-offset="3213">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Template/Classes/ForumPost.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="335" column="27" selection-start="14389" selection-end="14389" vertical-scroll-proportion="-8.653846" vertical-offset="5470" max-vertical-offset="7276">
          <folding>
            <marker date="1383608847848" expanded="true" signature="17602:17615" placeholder="/*...*/" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/user/post.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="538" column="9" selection-start="17890" selection-end="17890" vertical-scroll-proportion="-8.653846" vertical-offset="8921" max-vertical-offset="22661">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/post.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="32" column="0" selection-start="953" selection-end="953" vertical-scroll-proportion="-19.76923" vertical-offset="30" max-vertical-offset="14059">
          <folding>
            <element signature="e#6#95#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Template/langs/forum-user-global-russian.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="0" column="0" selection-start="0" selection-end="0" vertical-scroll-proportion="0.0" vertical-offset="0" max-vertical-offset="695">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Template/ForumMenu.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="35" column="29" selection-start="1187" selection-end="1187" vertical-scroll-proportion="0.6277696" vertical-offset="170" max-vertical-offset="1309">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/user/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="186" column="132" selection-start="5288" selection-end="5305" vertical-scroll-proportion="0.7488922" vertical-offset="2655" max-vertical-offset="3332">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/rss/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="116" column="82" selection-start="3308" selection-end="3308" vertical-scroll-proportion="-17.0" vertical-offset="1530" max-vertical-offset="3043">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/attach.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="66" column="1" selection-start="1812" selection-end="1812" vertical-scroll-proportion="0.95072466" vertical-offset="381" max-vertical-offset="1139">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="47" column="2" selection-start="2218" selection-end="2218" vertical-scroll-proportion="0.95072466" vertical-offset="143" max-vertical-offset="901">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Template/Classes/ForumTopic.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="554" column="79" selection-start="21464" selection-end="21464" vertical-scroll-proportion="-4.730769" vertical-offset="9295" max-vertical-offset="11747">
          <folding>
            <marker date="1384219903196" expanded="true" signature="22381:22820" placeholder="..." />
            <marker date="1384219903196" expanded="true" signature="22406:22805" placeholder="{...}" />
            <marker date="1384219903196" expanded="true" signature="22425:22738" placeholder="{...}" />
            <marker date="1384219903196" expanded="true" signature="22453:22733" placeholder="{...}" />
            <marker date="1384219903196" expanded="true" signature="22475:22643" placeholder="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/user/topic.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="1018" column="21" selection-start="37433" selection-end="37438" vertical-scroll-proportion="-8.653846" vertical-offset="16996" max-vertical-offset="20485">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajax/post.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="572" column="86" selection-start="18430" selection-end="18430" vertical-scroll-proportion="0.35745937" vertical-offset="9482" max-vertical-offset="10659">
          <folding />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>

